[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Car_Paint
CarPaintVersionAware = 4

[Material_CarPaint_Solid]
Skins = 10_racing_yellow
BrightnessAdjustment = 0.7 ; compensates for ambient specular
FresnelMax = 0.5
FresnelC = 0.08
AmbientSpecular = 0.3
SpecularBase = 0.2, 100